[sip-comm-dev] [MacOSX users] Updates are impossible with DMG build 1989


#1

Hello,

This mail is addressed to MacOSX users that have updated SIP Communicator to the version "build 1989" recently. The update system is broken in this version, which makes automatic updates impossible.

We invite you to upgrade to version "build 1990" manually, by downloading this new version here:
http://download.sip-communicator.org/nightly/macosx/sip-communicator-1.0-alpha3-nightly.build.1990.dmg

Regards,
romain

···

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@sip-communicator.dev.java.net
For additional commands, e-mail: dev-help@sip-communicator.dev.java.net